Bug 953437 - whois-5.0.24 is available
Summary: whois-5.0.24 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: whois
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-18 08:26 UTC by Upstream Release Monitoring
Modified: 2014-05-18 00:05 UTC (History)
2 users (show)

Fixed In Version: whois-5.0.24-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-18 00:05:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-04-18 08:26:29 UTC
Latest upstream release: 5.0.24
Current version in Fedora Rawhide: 5.0.23
URL: http://ftp.debian.org/debian/pool/main/w/whois/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2013-04-18 11:35:46 UTC
This release updates ASN database and documentation. Suitable for all Fedoras.

Comment 2 Fedora Update System 2013-04-18 11:43:09 UTC
whois-5.0.24-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/whois-5.0.24-1.fc19

Comment 3 Fedora Update System 2013-04-18 11:45:28 UTC
whois-5.0.24-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/whois-5.0.24-1.fc18

Comment 4 Fedora Update System 2013-04-18 11:47:06 UTC
whois-5.0.24-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/whois-5.0.24-1.fc17

Comment 5 Fedora Update System 2013-04-23 03:37:37 UTC
whois-5.0.24-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-04-26 23:56:28 UTC
whois-5.0.24-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-04-27 00:13:28 UTC
whois-5.0.24-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Filipe Rosset 2014-05-18 00:05:57 UTC
whois-5.1.2 already in rawhide


Note You need to log in before you can comment on or make changes to this bug.